/*
Load from Avada-Child-Theme/assets/menu/main.css
*/
#menu-main .fusion-megamenu-fullwidth {
  left: 0 !important;
}

#menu-main .hacked {
  position: static;
}

#menu-main ul:first-child {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: auto;
  max-width: 44em;
}

html.ua-ie #menu-main ul:first-child {
  display: -ms-flexbox;
  -ms-flex-wrap: wrap;
  -ms-flex-pack: center;
}

#menu-main ul:first-child > * {
  font-size: 1em !important;
  padding: 0.5rem 5px !important;
  width: 22%;
}

#menu-main > li:last-child,
#menu-main > li:first-child {
  display: none;
}

/* hacks */
